/* ======== Skin ESO2012 ==========*/
/*#region -------------- Head --------------*/
.skol_c_head {
  float: left;
  clear: both;
  padding: 4px 0px 0 0px;
  text-align: left;
}
.skol_Head {
  float: left;
}
.skol_Head h2 {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 1.4em;
  *font-size: 12pt;
  font-weight: normal;
  *font-weight: bolder;
  padding: 0;
  margin: 0;
  color: #fff;
}
.skol_title {
  float: left;
  margin: 0;
}
.skol_title_vis {
  float: right;
  margin: 0;
  text-align: right;
}
/*#endregion*/
/*#region -------------- Content --------------*/
.skol_c_content {
  height: 88px;
  width: 248px;
  clear: both;
  overflow: hidden;
}
.skol_c_contentpane {
  float: left;
  margin: 4px 0px 8px 0px;
  text-align: left;
}
.skol_c_content .skol_Normal {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  color: #333333;
}
.skol_c_content .skol_Normal a:link, .skol_c_content .skol_Normal a:visited {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 10pt;
  *font-size: 9pt;
  font-weight: normal;
  text-decoration: none;
  white-space: nowrap;
  color: #333333;
}
.skol_c_content h3 {
  margin: 0px 0px 2px 0px;
  padding: 0px;
}
.skol_c_content .skol_separator {
  height: 2px;
}
.datum {
  color: #fff;
}
/*#endregion*/

